.blog_page{margin:25px 0 120px}
h1.post_name{font-size:38px;margin:unset;width:100%;margin-bottom:30px}
.contact_block{width:50%;max-width:560px;border:1px solid #E0E0E0;border-radius:5px;padding:30px;box-sizing:border-box}
.contact_block_ttl{width:100%;margin-bottom:20px;font-weight:700;font-size:24px}
.contact_page_item{width:100%}
.contact_page_item:not(:last-child){padding-bottom:20px;margin-bottom:20px;border-bottom:1px solid #E0E0E0}
.favorit_map{margin-top:100px;width:100%;height:370px;overflow:hidden;border-radius:5px}
.favorit_map iframe{display:block;width:100%;height:100%}
.contact_page_ttl{font-weight:600;line-height:19px;color:#747788;margin-bottom:10px}
.contact_item_inner:not(:last-child){margin-bottom:10px}
.contact_item_inner a{color:var(--favorit-orange);text-decoration:unset;transition:var(--favorit-transition)}
.contact_item_inner a:hover{color:var(--favorit-dark-orange)}
.feedback_form{width:100%;max-width:400px}
.form_textarea{background:#F8F8F8;border:1px solid #E0E0E0;border-radius:5px;width:100%;padding:13px 25px;box-sizing:border-box;font-size:16px;font-family:inherit}
.form_input{background:#F8F8F8;border:1px solid #E0E0E0}